function activebasis

% Active basis for classification with cross validation.

% Each run features a random sample of positive training examples.
% See splitdata.m for details about how the random runs are generated.

mex Clearn.c
mex Ctesting.c
mex Ctransform.c
mex Chistog.c

for iRun = 1:25
    disp(sprintf('run %d starts : ',iRun));
    tilt(iRun);
    ABlearn(iRun);
    ABtest(iRun);
end

